table {
    font-family: Ubuntu, sans-serif;
    box-shadow: 5px 5px 10px #628ca6
}

table, th, td {
    border: 1px solid #bbbbbb;
    border-collapse: collapse;
    font-family: Ubuntu, sans-serif;
}

thead {
    padding: 10px 5px 10px 5px;
    font-size: 1.5rem;
}

td {
    text-align: center;
    padding: 10px 5px 10px 5px;
}

thead, tfoot {
    background-color: #7fb9c2;
}

.darkBlu > td, .darkBlu{
    background-color: #628ca6;
    color: white;
}

.darkBlu > td {
    font-weight: 700;
}

tbody > tr:nth-child(odd) {
    background-color: #e7ffed;
}

tbody > tr:nth-child(even) {
    background-color: #e7f0ed;
}

tfoot {
    font-size: .75rem;
}
